Remove support for the GPL incompatible FTDI D2XX library
[openocd.git] / src / pld / Makefile.am
1 include $(top_srcdir)/common.mk
2
3 METASOURCES = AUTO
4 noinst_LTLIBRARIES = libpld.la
5 noinst_HEADERS = pld.h xilinx_bit.h virtex2.h
6 libpld_la_SOURCES = pld.c xilinx_bit.c virtex2.c
7
8 MAINTAINERCLEANFILES = $(srcdir)/Makefile.in